{
  "templmode" : 0,
  "uiactiontype" : "FRONT",
  "caption" : "新建",
  "codename" : "BUMasterQuick",
  "actiontarget" : "NONE",
  "createdate" : "2020-08-27 17:05:29",
  "psdeviewbaseid" : "<PSDATAENTITY>/BUMasterQuickView",
  "reloaddata" : 1,
  "nextpsdeuiactionid" : "<PSDATAENTITY>/打开主信息界面(MasterTabInfo)",
  "frontprotype" : "WIZARD",
  "psdeuiactionname" : "业务单位快速新建",
  "pssysimageid" : "Auto709"
}